Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -5529,5 +8021,5 @@
 }
 
-919 // SURFACE_META V: 4 I: 6 planar
+1334 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5535,5 +8027,5 @@
 }
 
-920 // SURFACE_META V: 4 I: 6 planar
+1335 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5541,5 +8033,5 @@
 }
 
-921 // SURFACE_META V: 4 I: 6 planar
+1336 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5547,5 +8039,5 @@
 }
 
-922 // SURFACE_META V: 4 I: 6 planar
+1337 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5553,5 +8045,5 @@
 }
 
-923 // SURFACE_META V: 4 I: 6 planar
+1338 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5559,5 +8051,5 @@
 }
 
-924 // SURFACE_META V: 4 I: 6 planar
+1339 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5565,5 +8057,5 @@
 }
 
-925 // SURFACE_META V: 4 I: 6 planar
+1340 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5571,5 +8063,5 @@
 }
 
-926 // SURFACE_META V: 4 I: 6 planar
+1341 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
@@ -5577,5 +8069,11 @@
 }
 
-927 // SURFACE_META V: 4 I: 6 planar
+1342 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/working_screenshot
+	sampleSize 0
+}
+
+1343 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5583,5 +8081,5 @@
 }
 
-928 // SURFACE_META V: 4 I: 6 planar
+1344 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5589,5 +8087,5 @@
 }
 
-929 // SURFACE_META V: 4 I: 6 planar
+1345 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5595,5 +8093,5 @@
 }
 
-930 // SURFACE_META V: 4 I: 6 planar
+1346 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5601,5 +8099,5 @@
 }
 
-931 // SURFACE_META V: 4 I: 6 planar
+1347 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5607,5 +8105,5 @@
 }
 
-932 // SURFACE_META V: 4 I: 6 planar
+1348 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5613,5 +8111,5 @@
 }
 
-933 // SURFACE_META V: 4 I: 6 planar
+1349 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5619,5 +8117,5 @@
 }
 
-934 // SURFACE_META V: 4 I: 6 planar
+1350 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5625,5 +8123,5 @@
 }
 
-935 // SURFACE_META V: 4 I: 6 planar
+1351 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5631,5 +8129,5 @@
 }
 
-936 // SURFACE_META V: 4 I: 6 planar
+1352 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5637,5 +8135,5 @@
 }
 
-937 // SURFACE_META V: 4 I: 6 planar
+1353 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5643,5 +8141,5 @@
 }
 
-938 // SURFACE_META V: 4 I: 6 planar
+1354 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5649,5 +8147,5 @@
 }
 
-939 // SURFACE_META V: 4 I: 6 planar
+1355 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5655,5 +8153,5 @@
 }
 
-940 // SURFACE_META V: 4 I: 6 planar
+1356 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5661,5 +8159,5 @@
 }
 
-941 // SURFACE_META V: 4 I: 6 planar
+1357 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5667,5 +8165,5 @@
 }
 
-942 // SURFACE_META V: 4 I: 6 planar
+1358 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5673,5 +8171,5 @@
 }
 
-943 // SURFACE_META V: 4 I: 6 planar
+1359 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5679,5 +8177,5 @@
 }
 
-944 // SURFACE_META V: 4 I: 6 planar
+1360 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5685,5 +8183,5 @@
 }
 
-945 // SURFACE_META V: 4 I: 6 planar
+1361 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5691,5 +8189,5 @@
 }
 
-946 // SURFACE_META V: 4 I: 6 planar
+1362 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5697,5 +8195,5 @@
 }
 
-947 // SURFACE_META V: 4 I: 6 planar
+1363 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5703,5 +8201,5 @@
 }
 
-948 // SURFACE_META V: 4 I: 6 planar
+1364 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5709,5 +8207,5 @@
 }
 
-949 // SURFACE_META V: 4 I: 6 planar
+1365 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5715,5 +8213,5 @@
 }
 
-950 // SURFACE_META V: 4 I: 6 planar
+1366 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5721,5 +8219,5 @@
 }
 
-951 // SURFACE_META V: 4 I: 6 planar
+1367 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5727,5 +8225,5 @@
 }
 
-952 // SURFACE_META V: 4 I: 6 planar
+1368 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5733,5 +8231,5 @@
 }
 
-953 // SURFACE_META V: 4 I: 6 planar
+1369 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5739,5 +8237,5 @@
 }
 
-954 // SURFACE_META V: 4 I: 6 planar
+1370 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5745,5 +8243,5 @@
 }
 
-955 // SURFACE_META V: 4 I: 6 planar
+1371 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5751,5 +8249,5 @@
 }
 
-956 // SURFACE_META V: 4 I: 6 planar
+1372 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5757,5 +8255,5 @@
 }
 
-957 // SURFACE_META V: 4 I: 6 planar
+1373 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5763,5 +8261,5 @@
 }
 
-958 // SURFACE_META V: 4 I: 6 planar
+1374 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5769,5 +8267,5 @@
 }
 
-959 // SURFACE_META V: 4 I: 6 planar
+1375 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5775,5 +8273,5 @@
 }
 
-960 // SURFACE_META V: 4 I: 6 planar
+1376 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5781,5 +8279,5 @@
 }
 
-961 // SURFACE_META V: 4 I: 6 planar
+1377 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5787,5 +8285,5 @@
 }
 
-962 // SURFACE_META V: 4 I: 6 planar
+1378 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5793,5 +8291,5 @@
 }
 
-963 // SURFACE_META V: 4 I: 6 planar
+1379 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5799,5 +8297,5 @@
 }
 
-964 // SURFACE_META V: 4 I: 6 planar
+1380 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5805,5 +8303,5 @@
 }
 
-965 // SURFACE_META V: 4 I: 6 planar
+1381 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5811,5 +8309,5 @@
 }
 
-966 // SURFACE_META V: 4 I: 6 planar
+1382 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5817,5 +8315,5 @@
 }
 
-967 // SURFACE_META V: 4 I: 6 planar
+1383 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5823,5 +8321,5 @@
 }
 
-968 // SURFACE_META V: 4 I: 6 planar
+1384 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5829,5 +8327,5 @@
 }
 
-969 // SURFACE_META V: 4 I: 6 planar
+1385 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5835,5 +8333,5 @@
 }
 
-970 // SURFACE_META V: 4 I: 6 planar
+1386 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5841,5 +8339,5 @@
 }
 
-971 // SURFACE_META V: 4 I: 6 planar
+1387 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5847,5 +8345,5 @@
 }
 
-972 // SURFACE_META V: 4 I: 6 planar
+1388 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5853,5 +8351,5 @@
 }
 
-973 // SURFACE_META V: 4 I: 6 planar
+1389 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5859,5 +8357,5 @@
 }
 
-974 // SURFACE_META V: 4 I: 6 planar
+1390 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/beam_blue
@@ -5865,5 +8363,5 @@
 }
 
-975 // SURFACE_META V: 4 I: 6 planar
+1391 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_white
@@ -5871,5 +8369,5 @@
 }
 
-976 // SURFACE_META V: 4 I: 6 planar
+1392 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_white
@@ -5877,5 +8375,17 @@
 }
 
-977 // SURFACE_META V: 5 I: 9 planar
+1393 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_white
+	sampleSize 0
+}
+
+1394 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_white
+	sampleSize 0
+}
+
+1395 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5883,5 +8393,5 @@
 }
 
-978 // SURFACE_META V: 7 I: 15 planar
+1396 // SURFACE_META V: 5 I: 9 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5889,5 +8399,5 @@
 }
 
-979 // SURFACE_META V: 8 I: 18 planar
+1397 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5895,5 +8405,5 @@
 }
 
-980 // SURFACE_META V: 8 I: 18 planar
+1398 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5901,5 +8411,5 @@
 }
 
-981 // SURFACE_META V: 8 I: 18 planar
+1399 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5907,5 +8417,5 @@
 }
 
-982 // SURFACE_META V: 9 I: 21 planar
+1400 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5913,5 +8423,5 @@
 }
 
-983 // SURFACE_META V: 6 I: 12 planar
+1401 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5919,5 +8429,5 @@
 }
 
-984 // SURFACE_META V: 6 I: 12 planar
+1402 // SURFACE_META V: 9 I: 21 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5925,5 +8435,5 @@
 }
 
-985 // SURFACE_META V: 4 I: 6 planar
+1403 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5931,5 +8441,5 @@
 }
 
-986 // SURFACE_META V: 6 I: 12 planar
+1404 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5937,5 +8447,5 @@
 }
 
-987 // SURFACE_META V: 9 I: 21 planar
+1405 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5943,5 +8453,5 @@
 }
 
-988 // SURFACE_META V: 6 I: 12 planar
+1406 // SURFACE_META V: 6 I: 12 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5949,5 +8459,5 @@
 }
 
-989 // SURFACE_META V: 7 I: 15 planar
+1407 // SURFACE_META V: 9 I: 21 planar
 {
 	shader textures/moonstation/glass_blue
@@ -5955,2 +8465,26 @@
 }
 
+1408 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/moonstation/glass_blue
+	sampleSize 0
+}
+
+1409 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_blue
+	sampleSize 0
+}
+
+1410 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/moonstation/glass_blue
+	sampleSize 0
+}
+
+1411 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/moonstation/glass_blue
+	sampleSize 0
+}
+
